h1
{
color:#deba2f;
font-size:20px;
font-weight:normal;
padding-top:0px;
margin-top:0px;
margin-bottom:0px;
padding-bottom:0px;
}

.top_cont
{
color:#e7d39a;
font-size:18px;
font-weight:normal;
}

.q
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
height:18px;
margin:0;
background:none;
color:#fbefcf;
}

.q1
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
height:18px;
background:none;
color:#fbefcf;
}

.button_search
{
	background:#ddc792 url(/images/button_back.gif) top left repeat-x;
height:22px;
width:62px;
border:#907257 1px solid;
color:#43110a;

}

.auth
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
height:18px;
width:118px;
padding-left:2px;
background:none;
color:#fbefcf;
}

.pass
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
padding-left:2px;
height:18px;
width:118px;
background:none;
color:#fbefcf;
}

#at_bitrix
{
font-size:13px;
font-family: Arial, Helvetica, sans-serif;
}

#bit_ok
{
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
}

.tel
{
color:#e7d39a;
font-size:30px;
font-weight:normal;

}

input[type="text"]
{
background:none;
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
color:#fbefcf;
}

textarea[name="PERSONAL_STREET"]
{
background:none;
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
color:#fbefcf;
}

textarea[name="WORK_STREET"]
{
background:none;
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
color:#fbefcf;
}

textarea[name="PERSONAL_NOTES"]
{
background:none;
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
color:#fbefcf;
}

textarea[name="WORK_NOTES"]
{
background:none;
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
color:#fbefcf;
}

input[type="password"]
{
background:none;
color:#fbefcf;
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
}

input[name="PERSONAL_PHOTO"]
{
background:none;
color:#fbefcf;
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
}

form[name="bform"]
{
font-size:13px;
}

input[name="Register"]
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #f9f4c6;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
}

input[name="send_account_info"]
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #f9f4c6;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
}

input[type="submit"][name="Login"]
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #f9f4c6;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
}

input[type="submit"][name="BasketRefresh"]
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #f9f4c6;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
}

input[type="submit"][name="BasketOrder"]
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #f9f4c6;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
}

input[type="submit"][name="BasketOrder"]:hover
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #faf2aa;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
cursor:pointer, hand;
}

input[type="submit"][name="BasketRefresh"]:hover
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #faf2aa;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
cursor:pointer, hand;
}

input[name="Register"]:hover
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #faf2aa;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
cursor:pointer, hand;
}

input[name="send_account_info"]:hover
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #faf2aa;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
cursor:pointer, hand;
}

input[type="submit"][name="Login"]:hover
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #faf2aa;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
cursor:pointer, hand;
}

#brands
{
line-height:1.7;
margin-left:20px;
}

#brands img
{
margin-right:22px;
}


input[type="submit"][name="save"]:hover
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #faf2aa;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
cursor:pointer, hand;
}

input[type="submit"][name="save"]
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #f9f4c6;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
}

input[type="submit"][name="reset"]:hover
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #faf2aa;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
cursor:pointer, hand;
}

input[type="submit"][name="reset"]
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #f9f4c6;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
}

input[type="submit"]
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #f9f4c6;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
}

input[type="submit"]:hover
{
border-top:#e1be69 1px solid;
border-bottom:#e1be69 1px solid;
border-left:#e1be69 1px solid;
border-right:#e1be69 1px solid;
background: #faf2aa;
color:#43110a;
min-height:25px;
height:25px;
font-weight:bold;
cursor:pointer, hand;
}



